body,
html {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    color: #151515;
    font-family: var(--govity-font);
}

.container {
    display: flex;
    height: 100%;
    overflow-x: hidden;
    max-width: 100% !important;
    padding: 0px !important;
}

.left-side {
    flex: 1;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    transition: transform 0.5s;
}

.image {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    background-image: url('/assets/images/backgrounds/slider-2-1.jpg');
    background-size: cover;
    background-position: center;
    transition: transform 0.5s;
    filter: contrast(0.75);
}

.right-side {
    flex: 0.97;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    transition: transform 0.5s;
}

.form-container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.form-wrapper {
    width: 100%;
}

.form-wrapper h2 {
    padding-block: 30px;
    text-align: center;
}

.form-wrapper > a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.form-wrapper img {
    padding-bottom: 30px;
}

.form-group {
    margin-bottom: 15px;
}

.form-group-wrapper {
    display: flex; /* Change from inline-flex to flex */
    gap: 10px;
    width: 100%;
}

.form-group-wrapper .form-group {
    flex: 1; /* Ensure each child takes up equal space */
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    color: #888888;
    font-size: 14px;
}

.form-group input {
    width: 100%; /* Ensure the inputs take the full width of their parent */
    padding: 15px;
    box-sizing: border-box;
    border: 1px solid #dddddd;
    border-radius: 0px;
}

.form-group button, .form-group .form-button {
    width: 100%;
    padding: 20px 20px;
    background-color: #0ca554;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 18px;
    display: block;
    text-align: center;
}

.form-group .form-button.cancel {

    background-color: #888888;

}

.toggle-button {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    display: block;
    text-align: center;
}

label>a {
    display: block;
    margin-top: 10px;
    text-decoration: none;
    color: #151515;
}

a>span {
    color: #0ca554;
}

input::placeholder {
    color: #ddd;
}

@media screen and (max-width: 768px) {
    .container {
        height: max-content;
    }

    .right-side {
        display: none;
    }

    .form-wrapper h2 {
        padding-top: 0px;
        padding-bottom: 10px;
    }

    .form-wrapper img {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    form:nth-child(1) > br:nth-child(6), .mobile-hidden {
        display: none;
    }
}